Subject: SteroGram Animation

From: [email-masked] (Matthew Long)
Date: 2 Aug 92 15:39:45 GMT

Hello All,
	Back in March I posted the source for a program to make SIRDS (single image
random dot sterograms)  I have been very busy lately and have not done much 
with it.  Until now.  I created an animation.  It is not very impressive but
then again I did it in 1 hour.  If you have the ImageMagic package with the
animate program, and you can free view well then you should ftp the animation
from:

ftp.eng.auburn.edu		/pub/3d/animation.tar.Z

Have Fun and let me know if anybody does some more.  The source code is in the
same directory.

Matthew Long
[email-masked]